Profile cover photo
Profile photo
Enrique Place
About
Communities and Collections
View all
Posts

Post has attachment
Ubuntu 18.04 / error install yarn / ERROR: There are no scenarios; must have at least one.
Pasa en varias versiones anteriores de Ubuntu, cito los comandos para solucionarlo: sudo apt remove cmdtest sudo apt remove yarn curl -sS https://dl.yarnpkg.com/debian/pubkey.gpg | sudo apt-key add - echo "deb https://dl.yarnpkg.com/debian/ stable main" | s...

Post has attachment
Ubuntu 18.04 / Primeros Pasos / Habilitar los Hot Corners
Ya instalado en mi máquina el reciente Ubuntu 18.04 , me encuentro que por defecto no tengo habilitado los hot corners , que ya venía usando en versiones anteriores de Ubuntu 17.04 y 16.04. Utilidad Esta funcionalidad lo que hace es que puedas ir con el pun...

Post has attachment

Post has attachment

Post has attachment

Post has attachment

Post has attachment

Post has attachment

Post has attachment

Post has attachment
PHP 7.1, para tener en cuenta
PHP 7.1, para tener en cuenta
phpsenior.blogspot.com.ar
Wait while more posts are being loaded